
Foreman - Feature #12721

As a User I would like to know when was the last time puppet master reported 

12/07/2015 04:11 AM - Shlomi Zadok

Status: Assigned   

Priority: Normal   

Assignee: Ondřej Pražák   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In the proxy's show page, As a User I would like to know when was the last time puppet master reported and the if puppet master is

up and running.

Related issues:

Blocks Foreman - Tracker #12507: Smart Proxy UX improvments New 11/17/2015

History

#1 - 12/07/2015 04:11 AM - Shlomi Zadok

- Blocked by Tracker #12507: Smart Proxy UX improvments added

#2 - 12/14/2015 02:54 AM - Shlomi Zadok

- Blocked by deleted (Tracker #12507: Smart Proxy UX improvments)

#3 - 12/14/2015 02:55 AM - Shlomi Zadok

- Blocks Tracker #12507: Smart Proxy UX improvments added

#4 - 01/05/2016 08:26 AM - Ondřej Pražák

- Status changed from New to Assigned

- Assignee set to Ondřej Pražák
